#

include(`dict.h')
include(`KERcalls.h')

/*
 *       SCCS File Type - Emulator Source File
 *
 *       What identification string
 */
static char *_S_K31	"@(#)EM_K31.c	3.1";
	/****************************************************************/
	/*
	 *      K_unmount
	 */


/*
 *      K_unmount (
 *          1   nsp  : nsp_type : long           (* nsp assigned *)
 *              )
 */

/*
 *      struct  {       (* Kumount_param  *)
 *                      nsp_type        nsp;    (* const *)
 *              }pb;
 */

K_unmount( Pnsp)
	nsp_type        Pnsp;
{
	/* just point to first argument- same a param block */

	return ( EMT31(&Pnsp) );
}


